Source: linux-board-support-package-dragonboard820c
Section: non-free/kernel
Priority: optional
Maintainer: Nicolas Dechesne <nicolas.dechesne@linaro.org>
Standards-Version: 3.9.5
Build-Depends: unzip, debhelper-compat (= 12)
Vcs-Browser: https://git.linaro.org/landing-teams/working/qualcomm/pkg/linux-board-support-package-dragonboard820c.git

Package: firmware-qcom-dragonboard820c
Architecture: all
Section: non-free/kernel
Depends: firmware-qcom-soc (>= 20220913-0~)
Description: Binary firmware for various Qualcomm drivers used on Dragonboard 820c
 This package contains the binary firmware for GPU, Venus, DSP hardware
 coprocessors found on APQ8096, which is the main SoC on the Dragonboard 820c.
 .
